/* Theme Settings*/
body {
	/*	background-image:url(../images/hr/sitebg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
*/
	background-color: #01294F;
}

/* Header */
.titleborder {
	border: 2px solid #464646;
}

/* Footer */
footer p {
	color:#FFFFFF;
}

/* Home Page*/
.border_carousel {
	border: 2px solid #464646;
}
.hr_panel_heading {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
}
.panel-default {
	border-color: #035EB5;
}
.panel-default > .panel-heading, .panel-default > .panel-footer {
	color: #fff;
	background-color: #1165B5;
	border-color: #035EB5;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #035EB5;
}
.panel-default > .panel-heading .badge {
  color: #035EB5;
  background-color: #fff;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #035EB5;
}
.panel {
	background-color: #B1D5F2;
}
/* Home Page Carousel Panel B/G*/

.carousel-caption {
	background-color: rgba(3,94,181,0.75);
}
.carousel-caption-bg-off {
	background: none;
}
.bg_black {
	background-color: rgba(3,94,181,0.75);
}
.bg_black_xs {
	background-color: rgba(3,94,181,0.75);
}

/* Testimonial Page */
.testimonial_heading {
	color: #024686;
	font-size: 24px;
}
.hr_testimonial_h1 {
	color: #FFF;
	font-size: 36px;
}
